#Ant properties
#Wed Mar 05 07:06:03 GMT 2025
build.qualifier=S20250305-0705
build.qualifier.date=20250305-0705
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250305-0705
